.eng_login_modal {
  box-sizing: border-box;
  background-color: #ffffff;
  min-width: 700px;
  padding: 50px;
  z-index: 4800;
  display: none;
  max-height: calc(100% - 100px);
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%); }
  .eng_login_modal .eng_js_modal_close {
    display: block;
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 20px;
    z-index: 4900; }
  @media all and (max-width: 720px) {
    .eng_login_modal {
      min-width: 500px; } }
  @media all and (max-width: 520px) {
    .eng_login_modal {
      position: absolute;
      min-width: 300px;
      width: 100%;
      padding: 40px 10px;
      max-height: 100%; } }

.eng_login_modal_back {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 4500;
  background-color: #1a1a1a;
  text-align: center;
  filter: alpha(opacity=30);
  opacity: 0.3;
  display: none; }
